﻿@charset "utf-8";


/* главный блок информера*/
.infoblock {
    background: #fafafa;
    border-bottom-left-radius:  5px; 
    border-bottom-right-radius:  5px; 
    color: #575757;
    padding: 0px 0px  5px;
    margin: 2px ; 
    width: 190px;
    float: left;
    text-align: center;
    font-family: Arial , Tahoma;
    font-stretch: condensed;
    margin-right: 4px;
    border: 1px solid #a31f16;
}
.infoblockmini {
    background: #fafafa;
    color: #575757;
    padding: 0px 0px 0px;
    margin: -4px; 
    width: 140px;
    margin-right: 8px;
    text-align: center;
    font-family: Arial , Tahoma;
    font-stretch: condensed;
    font-size: 12px;
}
.infotitle{
    width: 960px; 
    
}
.htitle {
    color: #a31f16; 
    font-family: Arial;
    text-align:  left;
    padding-left: 10px;
    /*
    position: relative;
    top:5px;
    */
}
.htitleor {
    padding-left: 0px;
    color: #a31f16; 
    font-family: Arial;
    text-align:  left;
}
/* Внешний прямоугольник */
.video {
    text-align: center; 
    width: 188px;
    cursor: pointer;
}
.videoor {
    text-align: center; 
    width: 195px;
    cursor: pointer;
}
.qrcode{
   /* position: absolute;*/
    font-size: 10px;
    background: #ededed;
    width: 72px;
    border: 1px solid #330033;
    border-radius: 4px;
}
.qrcodepic{
    padding: 2px;
    text-align: right;
}
.qrcodepich{
    padding: 0px;
    padding-left: 1px;
    padding-right: 7px;
    text-align: center;
}
.qrcode img,.qrcodeh img{
    /*padding: 3px;*/
    width:70px;
}
/*для контента выкриков*/
.shortdata{
    cursor: auto;
    width: 100%;   
    margin-left: 4px;
    margin-right:   5px;
}
.shortdata1{
    padding-left: 4px;
}
/* Всплывающий прямоугольник */
.open_window {
    position: absolute;    
    background: #f8f8f8;    
    padding: 8px;
    border: 1px solid #a31f16;
	color: #575757;
	font-size: 12px; 
    font-family: Arial , Tahoma;
    font-stretch: condensed;
    text-align: left;
    text-decoration: none;
    width: 300px;
    display: none;
}
.nameshort {
   color: #a31f16; 
   font-size: 14px; 
   font-stretch: ultra-condensed ;
   font-weight: bold;
   text-align: left;
   padding-left: 5px;
}
.nameshortmini {
   color: #a31f16; 
   font-size: 15px !important; 
   font-stretch: ultra-condensed ;
   font-weight: bold;
   text-align: left;
   padding-left: 0px;
   cursor: pointer;
}
.namelong {
   color: #000000; 
   line-height: 1.1em;
   font-size: 16px; 
   font-weight: bold;
   text-align: left;
}
.postshort {
   margin-right: 10px;
   font-size: 12px; 
   font-weight: bold; 
   color: #000000;
   text-align: left;
}
.postshortmini {
   font-size: 12px; 
   font-weight: bold; 
   color: #000000;
   text-align: left;
}
.postlong {
   font-size: 12px; 
   font-weight: bold; 
   color: #000000;
   text-align: left;
}
.cryshort {
   font-size: 13px;
   color: #111111;
   padding: 0px;
   font-style: italic;
   font-stretch: ultra-condensed;
   text-align: left;
   z-index: 10;
   padding-top: 3px;
   padding-right: 3px;
   margin-right: 5px;
   overflow: hidden;
}
.cryshortmini {
   font-size: 13px !important;
   color: #111111;
   padding: 0px;
   font-style: italic;
   font-stretch: ultra-condensed;
   text-align: left;
   z-index: 10;
   padding-top: 1px;
   margin-right: 0px;
   overflow: hidden;
}
.crylong {
   font-size: 13px; 
   color: #111111;
   font-style: italic;
   font-weight: bold;
   padding-bottom: 5px;
   margin-bottom: 5px;
   text-align: left;
}
.eventshort {
   font-size: 12px; 
   color: #000000;
   text-align: left;
   margin: 0px;
   padding-top: 0px;
   
   padding-left: 5px;
   z-index: 20;
}
.eventlong {
   font-size: 12px; 
   color: #000000;
   margin-top: 5px;
   text-align: left;
   padding-bottom: 5px;
}

.btnname {
   position: relative;
   background: #ffffff; 
   border: 1px solid #a31f16; 
   border-radius: 5px; 
   padding-top: -5px ;
   font-size: 11px;
   color: #a31f16;
   text-decoration:  none;
   text-align: center;
   
}
.btnnamemini {
   position: relative;
   cursor: pointer;
   font-weight: bolder;
   font-size: 12px;
   color: #a31f16;
   text-decoration:  none;
   text-align: left;
   
}
.btnnamemini:hover {
    text-decoration: underline;
}
.btnname:hover {
   color: #575757;
   text-decoration: underline; 
   cursor: pointer;
}
.whendate {
   color: #000000;
   text-align: left;
   font-stretch: ultra-condensed ;
   font-size: 12px;
   width: 200px;
}
.btm{
   /*
    display: none;
    padding-top: 5px;
    */
    position:  absolute;
    z-index: 100;
    width: 190px;
}
.whendate1{
}